Bug 223 - rebuild error
: rebuild error
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdenetwork)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-11 11:28 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-11 11:28:13
ситуация полностью аналогичная описанной в #177.
Имеем:
gcc -shared  libkcm_newsticker_la.all_cpp.lo ...
 ...libkcm_newsticker.so -o .libs/libkcm_newsticker.so
/usr/bin/ld: cannot find -lkdenetwork

в результате:
error: File not found:
/home/voins/tmp/kdenetwork-buildroot/usr/lib/libkcm_newsticker.so

решение тоже самое.

---

---
------- Comment #1 From 2001-12-20 13:59:35 -------
fixed in kdenetwork-2.2.2-alt2
------- Comment #2 From 2001-12-20 13:59:35 -------
fixed in kdenetwork-2.2.2-alt2
------- Comment #3 From 2003-09-24 12:25:36 -------
reassign 2 zerg@altlinux.org